Posts by superpower

    Ich habe mein DM7080HD jetzt schon 1,5 Jahre. Updaten tue ich nur, was per BluePanel kommt.


    Woher weiß ich, dass mein Dreambox OS und Image auf den neuesten Stand ist?


    Gibt es keine Online-Update für das Dreambox OS?


    Muss ich jedesmal per USB das neue Image aufspielen? Wenn ja, dann gehen doch immer meine eigenen Modifikationen verloren, oder?


    Aktuell steht bei mir:
    Dreambox OS: 4.2.11r7-2016-05-11
    Image: Experimental 2016-01-20


    Vielen Dank für die Hilfe und Auskunft


    Jetzt gibt es ja die 4.2 als .deb schon eine ganze Weile. Dort wurde ja oben aufgeführtes verbessert.
    Kommt die auch für die "alten" Dreamboxen im .ipk-Format?

    Ja, gibt es.


    Unter /etc/enigma2 gibt es die AdvancedMovieSelection.conf.


    Dort kann man Verzeichnisse / Datei-Endungen / usw. eintragen, die ausgeblendet werden sollen.



    Sieht bei mir so aus:

    Ich habe das Stable drauf und möchte momentan daran nichts ändern.


    Bei jeden Start des MP kommt der Hinweis, dass ein Update vorhanden ist. Updaten kann ich nicht, da sonst ein Green-Screen kommt und das MediaPortal-Verzeichnis im Erweiterungs-Verzeichnis weg ist.


    Kann man das Prüfen auf eine neue Version oder den Hinweis deaktivieren?

    Meinst Du dieses Log:

    Habe keine Umlaute drin.


    Habe alles genau so gemacht, wie Du geschrieben hast. Geht nicht.


    Danach stand N/A unten.


    In den Settings sind kein Benutzername bzw. Passwort gespeichert.


    Manuelles eintragen hilft nicht. Wird sofort wieder entfernt. Es steht nur ein access bzw. refresh Token drin.


    Wie komme ich an das Log, dass Du brauchst?

    Erst wollte ich über das Gemini-Plugin die Addons aufrufen. Ging nicht. Er schreibt immer nur "Update der Paketliste" und geht nicht weiter.


    Dann dachte ich, dass ich kein Internet habe. Das ist es aber nicht, weil das MediaPortal einwandfrei funktioniert.


    Über Einstellungen - Softwareverwaltung - Erweiterungen verwalten geht es auch.


    Dann habe ich mal über das Telnet "apt-get update && apt-get -f install" eingegeben.


    Da kommt die Fehlermeldung:


    Code
    E: Problem parsing dependency Depends
    E: Error occurred while processing gp-skin-meridian-fullhd (NewVersion2)
    E: Problem with MergeList /var/lib/apt/lists/download.blue-panel.com_gemini33_all_._Packages
    E: The package lists or status file could not be parsed or opened.


    Kann mir jemand helfen?

    Plugin Deinstalliert, Einträge aus settings gelöscht. Kompletter Neustart.


    Dann wieder installiert und wieder Neustart. Daten eingegeben.


    Geht immer noch nicht.


    Er schreibt unten "Autorisierung erforderlich!!!"


    Die Login-Daten stimmen aber. Habe ich mehrfach auf Webseite getestet und auch beim eingegeben aufgepasst.


    Wird irgendwo anders noch Daten gespeichert?


    Wenn ja, werde ich diese auch noch löschen.

    Über mynetatmo komme ich an meine Infos. Über die App geht es auch.


    Am Skin kann es nicht liegen. 1. Es ist mein selbstgeschriebenes Skin und ich habe die Netatmo Erweiterung nicht geskinnt. 2. Habe ich daran nichts geändert.


    Einen kompletten Neustart habe ich auch schon gemacht.


    Werde es mal deinstallieren, Einträge in Settings löschen und komplett neustarten. Danach installiere ich es erneut